Page MenuHomeFreeBSD

While having a distfile of 400MB 10 years ago was big, it is not a problem any more.
ClosedPublic

Authored by mat on May 23 2016, 4:00 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, May 17, 4:49 AM
Unknown Object (File)
Fri, May 17, 4:49 AM
Unknown Object (File)
Fri, May 17, 4:49 AM
Unknown Object (File)
Wed, May 15, 7:24 AM
Unknown Object (File)
Sat, May 11, 10:06 PM
Unknown Object (File)
Sat, May 11, 3:07 AM
Unknown Object (File)
Apr 26 2024, 6:09 AM
Unknown Object (File)
Apr 25 2024, 1:08 PM
Subscribers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

mat retitled this revision from to While having a distfile of 400MB 10 years ago was big, it is not a problem any more..
mat updated this object.
mat edited the test plan for this revision. (Show Details)
mat added a reviewer: portmgr.
bdrewery added a reviewer: bdrewery.
bdrewery added a subscriber: bdrewery.

Pending clusteradm approval, yes.

This revision is now accepted and ready to land.May 23 2016, 4:11 PM
This revision was automatically updated to reflect the committed changes.